--- 
image: 
  pullPolicy: IfNotPresent
  repository: nginx
  tag: "1.11.0"
index: "<h1>Hello</h1> <p>I was spinned up in a argocd test</p>"
nodeSelector: {}
podAnnotations: {}
replicaCount: 1
resources: {}
restartPolicy: Never
service: 
  annotations: {}
  clusterIP: ""
  externalIPs: []
  loadBalancerIP: ""
  loadBalancerSourceRanges: []
  nodePort: ""
  port: 8888
  type: ClusterIP
sleepyTime: "10"
